Index: /pjproject/main/pjsip/src/pjsip_mod_ua/sip_reg.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip_mod_ua/sip_reg.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_mod_ua/sip_reg.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_mod_ua/sip_reg.c 14    8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_mod_ua/sip_reg.h>
 #include <pjsip/sip_endpoint.h>
Index: /pjproject/main/pjsip/src/pjsip_mod_ua/sip_reg.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_mod_ua/sip_reg.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_mod_ua/sip_reg.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_mod_ua/sip_reg.h 11    8/24/05 10:35a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_REG_H__
 #define __PJSIP_SIP_REG_H__
Index: /pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip_mod_ua/sip_ua.c 16    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_mod_ua/sip_ua.h>
 #include <pjsip_mod_ua/sip_dialog.h>
Index: /pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_mod_ua/sip_ua.h 6     6/17/05 11:16p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_UA_H__
 #define __PJSIP_SIP_UA_H__
Index: /pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua_private.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua_private.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua_private.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_mod_ua/sip_ua_private.h 3     3/25/05 12:51p Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJSIP_UA_PRIVATE_H__
Index: /pjproject/main/pjsip/src/pjsip_simple.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_simple.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_simple.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple.h 5     6/17/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 /**
Index: /pjproject/main/pjsip/src/pjsip_simple/event_notify.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip_simple/event_notify.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_simple/event_notify.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/event_notify.c 11    8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_simple/event_notify.h>
 #include <pjsip/sip_msg.h>
Index: /pjproject/main/pjsip/src/pjsip_simple/event_notify.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_simple/event_notify.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_simple/event_notify.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/event_notify.h 7     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIMPLE_EVENT_NOTIFY_H__
 #define __PJSIP_SIMPLE_EVENT_NOTIFY_H__
Index: /pjproject/main/pjsip/src/pjsip_simple/event_notify_msg.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip_simple/event_notify_msg.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_simple/event_notify_msg.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/event_notify_msg.c 2     6/21/05 12:37a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_simple/event_notify_msg.h>
 #include <pjsip/print.h>
Index: /pjproject/main/pjsip/src/pjsip_simple/event_notify_msg.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_simple/event_notify_msg.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_simple/event_notify_msg.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/event_notify_msg.h 4     8/24/05 10:33a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIMPLE_EVENT_NOTIFY_MSG_H__
 #define __PJSIP_SIMPLE_EVENT_NOTIFY_MSG_H__
Index: /pjproject/main/pjsip/src/pjsip_simple/messaging.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip_simple/messaging.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_simple/messaging.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/messaging.c 7     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_simple/messaging.h>
 #include <pjsip/sip_endpoint.h>
Index: /pjproject/main/pjsip/src/pjsip_simple/messaging.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_simple/messaging.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_simple/messaging.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/messaging.h 6     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIMPLE_MESSAGING_H__
 #define __PJSIP_SIMPLE_MESSAGING_H__
Index: /pjproject/main/pjsip/src/pjsip_simple/pidf.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip_simple/pidf.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_simple/pidf.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/pidf.c 3     6/21/05 12:37a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_simple/pidf.h>
 #include <pj/string.h>
Index: /pjproject/main/pjsip/src/pjsip_simple/pidf.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_simple/pidf.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_simple/pidf.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/pidf.h 3     8/24/05 10:33a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIMPLE_PIDF_H__
 #define __PJSIP_SIMPLE_PIDF_H__
Index: /pjproject/main/pjsip/src/pjsip_simple/presence.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip_simple/presence.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_simple/presence.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/presence.c 7     8/24/05 10:33a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_simple/presence.h>
 #include <pjsip/sip_transport.h>
Index: /pjproject/main/pjsip/src/pjsip_simple/presence.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_simple/presence.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_simple/presence.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/presence.h 6     8/24/05 10:33a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIMPLE_PRESENCE_H__
 #define __PJSIP_SIMPLE_PRESENCE_H__
Index: /pjproject/main/pjsip/src/pjsip_simple/xpidf.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip_simple/xpidf.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_simple/xpidf.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/xpidf.c 3     6/22/05 11:42p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_simple/xpidf.h>
 #include <pj/pool.h>
Index: /pjproject/main/pjsip/src/pjsip_simple/xpidf.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_simple/xpidf.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_simple/xpidf.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/xpidf.h 3     8/24/05 10:33a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIMPLE_XPIDF_H__
 #define __PJSIP_SIMPLE_XPIDF_H__
Index: /pjproject/main/pjsip/src/pjsip_ua.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_ua.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_ua.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_ua.h 1     4/17/05 11:59a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJSIP_UA_H__
Index: /pjproject/main/pjsip/src/pjsua/getopt.c
===================================================================
--- /pjproject/main/pjsip/src/pjsua/getopt.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsua/getopt.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsua/getopt.c 4     5/14/05 12:24a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifdef _MSC_VER
Index: /pjproject/main/pjsip/src/pjsua/getopt.h
===================================================================
--- /pjproject/main/pjsip/src/pjsua/getopt.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsua/getopt.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsua/getopt.h 3     5/05/05 11:43p Bennylp $ */
+/* $Id$
+ *
+ */
 /* Declarations for getopt.
    Copyright (C) 1989,90,91,92,93,94,96,97,98 Free Software Foundation, Inc.
Index: /pjproject/main/pjsip/src/pjsua/main.c
===================================================================
--- /pjproject/main/pjsip/src/pjsua/main.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsua/main.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsua/main.c 40    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #include <pjlib.h>
Index: /pjproject/main/pjsip/src/pjsua/misc.c
===================================================================
--- /pjproject/main/pjsip/src/pjsua/misc.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsua/misc.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsua/misc.c 21    6/23/05 12:36a Bennylp $ */
+/* $Id$
+ *
+ */
 
 /*
Index: /pjproject/main/pjsip/src/tests/pjsip_core/main.c
===================================================================
--- /pjproject/main/pjsip/src/tests/pjsip_core/main.c	(revision 1)
+++ /pjproject/main/pjsip/src/tests/pjsip_core/main.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/tests/pjsip_core/main.c 2     2/24/05 10:46a Bennylp $ */
+/* $Id$
+ *
+ */
 #include "test.h"
 #include <stdio.h>
Index: /pjproject/main/pjsip/src/tests/pjsip_core/test.h
===================================================================
--- /pjproject/main/pjsip/src/tests/pjsip_core/test.h	(revision 1)
+++ /pjproject/main/pjsip/src/tests/pjsip_core/test.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/tests/pjsip_core/test.h 2     2/24/05 10:46a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pj/types.h>
 
Index: /pjproject/main/pjsip/src/tests/pjsip_core/test_msg.c
===================================================================
--- /pjproject/main/pjsip/src/tests/pjsip_core/test_msg.c	(revision 1)
+++ /pjproject/main/pjsip/src/tests/pjsip_core/test_msg.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/tests/pjsip_core/test_msg.c 10    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_msg.h>
 #include <pjsip/sip_parser.h>
Index: /pjproject/main/pjsip/src/tests/pjsip_core/test_uri.c
===================================================================
--- /pjproject/main/pjsip/src/tests/pjsip_core/test_uri.c	(revision 1)
+++ /pjproject/main/pjsip/src/tests/pjsip_core/test_uri.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/tests/pjsip_core/test_uri.c 9     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_parser.h>
 #include <pjsip/sip_uri.h>
